nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   WRONG - Quadro 2MXR Twinview works only w/1.0-71xx!!! (http://www.nvnews.net/vbulletin/showthread.php?t=94940)

chomxxo 07-15-07 02:20 PM

WRONG - Quadro 2MXR Twinview works only w/1.0-71xx!!!
 
There is an incorrect posting on the Nvidia website as to the Quadro 2MXR being supported by Linux Legacy driver 1.0-96xx! Twinview will not work properly with DVI on the second port. However it is properly supported by Legacy driver 1.0-71xx.

Please update your website! Because of this error, I wasted most of my night and this morning scratching my head, looking for an xorg.conf solution to the 1-bit posterization that was the only thing coming out of the DVI port!

http://www.nvnews.net/vbulletin/imag...eadexplode.gif

zander 07-15-07 03:01 PM

Re: WRONG - Quadro 2MXR Twinview works only w/1.0-71xx!!!
 
Your GPU is supported by 1.0-9639; if you are experiencing problems, please see http://www.nvnews.net/vbulletin/showthread.php?t=46678.


All times are GMT -5. The time now is 12:00 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.